# Cancel Payment

```
POST 
/payments/:id/cancel
```

Releases reserved funds from a previously authorized payment. This endpoint can only be used with payments in `AUTHORIZED` status.

This operation is part of the two-step authorization flow:

1. **Authorize**: Create a payment with `transactionType: AUTH` to reserve funds
2. **Cancel**: Release the reserved funds if you decide not to capture the payment

Cancellation makes the reserved funds available to the customer again and prevents you from being able to capture those funds in the future. Once cancelled, an authorization cannot be reactivated.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A payment object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
